@charset "UTF-8";
.portfolio-entry {
    width: 100%;
    height: 100%;
}
.column-container {
    aspect-ratio: 16 / 9;
}
.masthead {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.7) 75%, #000 100%), url("../assets/img/collage-v3.jpg");
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.7) 75%, #000 100%), url("../assets/img/collage-v3.avif");
    background-size: 100%;
}
.software-img {
    max-width: 50%;
    height: auto;
}
